html,body,p,ol,ul,li,dl,dt,dd,blockquote,figure,fieldset,legend,textarea,pre,iframe,hr,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}ul{list-style:none;}button,input,select,textarea{margin:0;}html{box-sizing:border-box;}*,*::before,*::after{box-sizing:inherit;}img,video{height:auto;max-width:100%;}iframe{border:0;}table{border-collapse:collapse;border-spacing:0;}td,th{padding:0;}td:not([align]),th:not([align]){text-align:left;}
/* kod olma */
body{margin:0;padding:0;font-family:"grad",serif;font-size:18px;line-height:130%;background:#F4F3F0;color:#242369}
html {position:relative;min-height:100%;}
ol{list-style-position:inside}
.cleardiv{clear:both}
.box-sizing{box-sizing:border-box}
.full{width:100%}
.sirka,.view-display-id-page_5{max-width:1240px;margin:0 auto;box-sizing:border-box;padding:0 20px;}
a{color:#242369}
a:hover{color:red}
ul{list-style-position:inside;list-style-type:square ;margin:0 0 40px 0}
img{padding:0;margin:0;line-height:0;border:0;vertical-align:middle;font-size:0px;display:block;}
.serif, h1, h2, h3, h4, .anotace, #ikony li{font-family:"grad", serif;font-weight:700;font-style:normal;}
.anotace, body{font-weight:400;}
.form-required{color:red}
.topspacer{height:30px;width:100%;float:left;padding:0;margin:0;box-sizing:border-box}
.bottomspacer{height:50px;width:100%;float:left;padding:0;margin:0;box-sizing:border-box}
.bottommaxspacer{height:100px;float:left;padding:0;margin:0;box-sizing:border-box;width:100%}
.element-invisible{display:none}
#tabs{margin:0;padding:0;}
#tabs ul, #tabs li{list-style-type:none}
#tabs li{float:left;margin-right:10px}
#tabs a{text-decoration:none;background:#e6e6e6;padding:5px 10px;color:#959595}
#tabs a:hover{background:#242369;color:#fff}
input,textarea{font-size:18px;padding:10px;box-sizing:border-box;font-family:"Arial",sans-serif;margin:0;}
html input, html textarea{border:#cdcdcd 1px solid;margin:10px auto}
h1{font-size:2.5em;margin:0;padding:0;}
h1.skryte{text-indent:-9999px;height:1px;position:absolute;left:-2500px;top:0}
h2{font-size:1.5em;margin:2em 0 1em 0}
h3{font-size:1.2em;margin:2em 0 1em 0}
h3{margin:2em 0 1em 0}
h1,h2,h3,h4{line-height:1.1em;padding:0;}
/* oznameni */
.oznameni{margin:0 0 30px 0;border:0;}
html .messages{border:none;width:100%;margin:0 auto;background:none;padding:10px;}
html .messages ul,html .messages li{list-style-type:none;margin:0;padding:0}
html .messages li{margin-bottom:10px;}
.error,.oznameni{background:#ffe9e2;}
.error li, .error ul{color:red}
/* paticka */
.paticka {position:absolute;left:0;bottom:100px;/* je to nad 50px copyrightem */height:220px;width:100%;background:#242369;font-size:0.85em;color:#fff;padding:2em 0;margin:0;float:left;}
.paticka .padding{padding:0}
.paticka ul.menu li{list-style:none;margin:0;padding:0;line-height:2em}
.paticka h2{font-weight:bold;margin:0 0 1em 0;padding:0;text-transform:uppercase;font-size:1em}
.paticka .menu a{padding:0;margin:0;color:#fff;text-decoration:none}
.paticka .menu a:hover{text-decoration:underline}
.paticka ul,.paticka li{padding:0;margin:0;list-style-type:none;list-style-position:inside;text-align:left}
.paticka .sloupec{text-align:left;width:33.3333%;float:left}
.paticka a.active-trail{color:#06AED5;text-decoration:underline}
.paticka .pulka{width:50%;float:left;padding:0;margin:0;}
.paticka .simplenews{width:55%;float:left;padding:0;margin:0;}
.paticka .svetolma{width:45%;float:left;padding:0;margin:0;}
.paticka .pulka.dve{float:right;padding-left:30px;box-sizing:border-box;}
.paticka #appsfooter {width:100%;float:left;padding:0;margin:0;}
.paticka #appsfooter img{width:auto;float:left;height:36px;padding:0;margin:0;}
.paticka #appsfooter .android{margin:0;margin:7px 10px 0 0;float:left}
.paticka #appsfooter .ios{margin:0;margin:7px 0 0 0;float:right}
.paticka #socialfooter {width:100%;float:left;padding:0;margin:20px 0 0 0;}
.paticka #socialfooter img{width:auto;height:50px;padding:0;margin:0 auto;}
.paticka #socialfooter .item{width:33.3333%;float:left;}
.paticka #socialfooter .item img.tvolma{float:left}
.paticka #socialfooter .item img.fb{float:right}
.paticka #socialfooter .item img.yt{height:42px;padding-top:8px;text-align:center;margin:0 auto}
.paticka #newsletetrfooter{float:left;width:100%;height:auto;}
.paticka #newsletetrfooter input[type=text]{float:left;width:50%;padding:3px;margin:0;font-size:0.8em;height:25px;border:0;}
.paticka #newsletetrfooter input[type=submit]{float:left;width:auto;padding:3px;margin:0;font-size:1.2em;background:#06AED5;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0px;height:25px;margin-left:10px;padding:2px 10px;}
.paticka #newsletetrfooter .popis{float:left;width:80%;color:#06AED5;margin-top:10px}
.paticka #newsletetrfooter .popis a{color:#fff}
.paticka #newsletetrfooter label{float:left;width:100%}
.paticka #newsletetrfooter .form-item-mail{}
.paticka .content{padding:0;margin:0}
/* copyright */
.copyright {position:absolute;left:0;bottom:0;height:100px;width:100%;box-sizing:border-box;font-size:0.7em;color:#fff;padding:20px;margin:0;background:#242369;color:#fff;}
.copyright .vlevo, .copyright .vpravo{width:50%;float:left;box-sizing:border-box;height:20px}
.copyright .vlevo .fb{float:left;margin-right:1em}
.copyright .vpravo{text-align:right}
.copyright a{color:#fff}
.copyright a:hover{color:red}
.copyright .vpravo,.copyright .vpravo a{color:#06AED5}
.agrofert{height:40px;float:left;/* line-height:1.2em; */margin:10px 0 0 0;color:#06AED5;box-sizing:border-box;width:100%;padding:0;}
.agrofert a{color:#06AED5}
.agrofert a:hover,.copyright .vpravo a:hover{color:#fff}
/* dropdownmenus */
#topmenu {width:100%;float:left;margin:0;padding:0;position:fixed;z-index:9999999;background:#242369;height:50px;top:0;left:0;}
#topmenu a.home{width:auto;float:left;height:50px;padding:5px 15px;margin:0;text-align:left}
#topmenu a.home img{width:auto;height:40px}
#topmenu a.produkty-menu{width:12%;float:left;padding:0 10px;text-align:center;box-sizing:border-box;color:#fff;text-decoration:none;height:50px;line-height:50px;font-weight:bold}
#topmenu a.produkty-menu:hover{background:#06AED5;color:#fff}
#topmenu #hlavnimenu{width:58%;float:left;}
#hlavnimenu a {float:left;padding:0 10px;text-align:center;width:100%;box-sizing:border-box;color:#fff;text-decoration:none;height:50px;line-height:50px;font-weight:bold}
#hlavnimenu ul li ul li a {width:100%;box-sizing:border-box;}
#hlavnimenu a.active-trail{background:#38378c;color:#fff;text-decoration:none}
#hlavnimenu a.active-trail:hover{background:#06AED5;color:#fff;text-decoration:none}
#hlavnimenu ul ul {display:none;list-style-type:none;}
#hlavnimenu li {list-style-type:none;list-style-image:none;padding:0;margin:0;display:block;text-align:center}
#hlavnimenu ul li:hover > ul{display:block;z-index:999999}
#hlavnimenu ul{list-style:none;position:relative}
#hlavnimenu ul:after{content:"";clear:both;display:block}
#hlavnimenu ul li{float:left;text-align:center;width:16.666%}
#hlavnimenu ul li:hover{background:#06AED5;color:#fff}
#hlavnimenu ul li:hover a{color:#fff}
#hlavnimenu ul li:hover a ul li a{color:red}
#hlavnimenu ul li ul li a:hover {color:#fff}
#hlavnimenu ul li a{display:block;}
#hlavnimenu ul li ul li{float:left;text-align:center;width:100%}
#hlavnimenu ul ul{background:#242369;border-radius:0px;padding:0;position:absolute;top:100%;width:16.666%}
#hlavnimenu ul ul li{float:none;border-top:1px solid #58a7fb;border-bottom:0px solid #dedede;position:relative}
#hlavnimenu {display:block}
#mobilnimenu,.scrollmenu {display:none}
#topmenu #languages{width:20%;float:right;text-align:right}
#languages a {float:left;padding:0 10px;text-align:right;width:100%;box-sizing:border-box;color:#fff;text-decoration:none;height:50px;line-height:50px}
#languages ul li ul li a {width:100%;box-sizing:border-box}
#languages ul ul {display:none;list-style-type:none;}
#languages li {list-style-type:none;list-style-image:none;padding:0;margin:0;display:block;text-align:center}
#languages ul li:hover > ul{display:block;z-index:999999}
#languages ul{list-style:none;position:relative}
#languages ul:after{content:"";clear:both;display:block}
#languages ul li{float:left;text-align:center;width:100%}
#languages ul li:hover{background:#fff}
#languages ul li:hover a{color:#003d7e}
#languages ul li a{display:block;}
#languages ul li ul li{float:left;text-align:center;width:100%}
#languages ul ul{background:#e6e6e6;border-radius:0px;padding:0;position:absolute;top:100%;width:100%}
#languages ul ul li{float:none;border-top:1px solid #dedede;border-bottom:0px solid #dedede;position:relative}
/*
#languages a.user {width:200px;float:right;text-align:right;padding:15px;height:50px;margin:0}
#languages a.user img{width:24px;height:24px;}
*/
/* produktmenu */
#produktmenu{width:100%;float:left;box-sizing:border-box;padding:20px 20px 0 20px;background:#fff;z-index:9999999}
#produktmenu ul{width:25%;float:left;height:200px;}
#produktmenu ul ul{width:100%;}
#produktmenu .sloupec{width:20%;float:left;line-height:200%}
#produktmenu .sloupec .menu{width:100%;float:left;margin-bottom:20px}
#produktmenu .sloupec .obrazek{width:80px;height:80px;float:left;max-width:30%;background:url(https://www.olma.cz/sites/all/themes/d7template/images/olma-menu-sprites960.png);background-repeat:no-repeat;background-position-x:0;}
#produktmenu .sloupec .obrazek.bio{background-position-x:0;}
#produktmenu .sloupec .obrazek.dezerty{background-position-x:-80px}
#produktmenu .sloupec .obrazek.jogurty{background-position-x:-160px}
#produktmenu .sloupec .obrazek.zakysane{background-position-x:-240px}
#produktmenu .sloupec .obrazek.deti{background-position-x:-320px}
#produktmenu .sloupec .obrazek.mleka{background-position-x:-400px}
#produktmenu .sloupec .obrazek.syry{background-position-x:-480px}
#produktmenu .sloupec .obrazek.masla{background-position-x:-560px}
#produktmenu .sloupec .obrazek.smetany{background-position-x:-640px}
#produktmenu .sloupec .obrazek.tvarohy{background-position-x:-720px}
#produktmenu .sloupec .obrazek.greenday{background-position-x:-800px}
#produktmenu .sloupec .obrazek.misa{background-position-x:-880px}
#produktmenu .sloupec .polozky{width:70%;float:left}
#produktmenu .sloupec .polozky{width:70%;float:left}
#produktmenu .sloupec .polozky a{width:100%;float:left;text-decoration:none;color:#999}
#produktmenu .sloupec .polozky a:hover{text-decoration:underline;color:#242369}
/* homepage */
#homepage h2{font-size:2em;padding:0;margin:0 0 20px 0}
#homepage{margin:50px 0 0 0;float:left;width:100%}
#homepage #fotky{margin:0;float:left;width:100%;overflow:hidden;height:27vw;max-height:540px;}
#homepage #fotky .picbig{margin:0;float:left;width:50%;overflow:hidden;position:relative}
#homepage #fotky .picbig img{width:100%;height:100%;margin:0;padding:0;line-height:0;}
#homepage #fotky .picbig:hover img{transform:scale(1.1);transition:transform .2s;}
#homepage #fotky .picbig img{transform:scale(1);transition:transform .2s;}
#homepage #fotky .picbig .olmatvico{position:absolute;top:30%;left:45%;width:15%;transform:scale(0);transition:transform .2s;}
#homepage #fotky .picbig:hover .olmatvico{transform:scale(1);transition:transform .2s;}
#homepage #fotky .picbig .title,#homepage #fotky .picsmall .title{position:absolute;bottom:30px;left:0;width:100%;box-sizing:border-box;float:left;height:30px;line-height:30px;overflow:hidden;color:#fff;text-indent:30px;;text-shadow:1px 1px 1px black}
#homepage #fotky .picsmall,#homepage #fotky .picsmaller{margin:0;float:left;width:25%;overflow:hidden;position:relative}
#homepage #fotky .picsmall img,#homepage #fotky .picsmaller img{width:100%;height:100%;margin:0;padding:0;line-height:0}
#homepage #fotky .picsmall:hover img,#homepage #fotky .picsmaller .item:hover img{transform:scale(1.1);transition:transform .2s;}
#homepage #fotky .picsmall img,#homepage #fotky .picsmaller img{transform:scale(1);transition:transform .2s;}
#homepage #fotky .picsmall .olmatvico{position:absolute;top:35%;left:40%;width:20%;transform:scale(0);transition:transform .2s;}
#homepage #fotky .picsmaller .olmatvico{position:absolute;top:25%;left:40%;width:20%;transform:scale(0);transition:transform .2s;}
#homepage #fotky .picsmall:hover .olmatvico,#homepage #fotky .picsmaller .item:hover .olmatvico{transform:scale(1);transition:transform .2s;}
#homepage #fotky .picsmaller .item{height:13.5vw;max-height:270px;position:relative}
#homepage #fotky .picsmaller .item .title{position:absolute;bottom:30px;left:0;width:100%;box-sizing:border-box;float:left;height:30px;line-height:30px;overflow:hidden;color:#fff;text-indent:30px;;text-shadow:1px 1px 1px black}

.alba-download {width:60%;margin:0 auto}
.alba-download img{width:25%;height:auto;padding:1%;float:left}

#facebook{text-align:center;margin:20px auto;box-sizing:border-box;width:100%}
/* #facebook .fb-like{width:300px;margin:0 auto;margin-top:20px;overflow:hidden;box-sizing:border-box;} */
/* #facebook .sipka{width:200px;margin:0 auto;margin-top:20px;} */
#appshome {width:100%;display:flex;justify-content:center;margin-top:30px;text-align:center}
#appshome img{float:left;width:25%;margin:0 20px;vertical-align:middle;transform:scale(1);transition:transform .2s;}
#appshome img:hover{transform:scale(1.1);transition:transform .2s;}
#appshome p{padding-top:40px;display:block;}
#homepage .produkty{margin:40px auto 0 auto;;padding:40px 40px 0 40px;background:#e9e8e2;display:block;float:left;}
#homepage .produkty .item{width:33.3333%;margin:20px 0;padding:0 40px;float:left;box-sizing:border-box}
#homepage .produkty .pic{background:url(images/tvar4.svg) no-repeat center center;background-size:contain;background-size:100%;max-width:250px;height:auto;margin:0 auto}
#homepage .produkty .polozky{width:60%;float:left;}
#homepage .produkty .item .pic img{transform:scale(1);transition:transform .2s;}
#homepage .produkty .item .pic:hover img{transform:scale(1.1);transition:transform .2s;}
#homepage .produkty .item .title{padding:0;margin:0;text-align:center;font-weight:bold;}
#homepage .produkty .item:hover .title{color:#06AED5}
#homepage .produkty .text, #homepage .produkty .pic .text{width:100%;float:left;padding:0;margin:20px 0 0 0;box-sizing:border-box;text-align:center}
#homepage .produkty .text p{padding:0;margin:0;color:#06AED5}
#homepage .produkty div.text{padding:0;margin:0}
#homepage .backlink{text-align:center;margin:20px 0;width:100%;float:left}
#homepage .spacer {width:100%;float:left;height:80px}
#homepage .novinkylink {width:100%;float:left;margin-bottom:20px;text-align:center}
#homepage #novinky{width:100%;}
#homepage #novinky .text{width:100%;float:left;padding:0 60px 0 0;margin:0;box-sizing:border-box;text-align:center}
#homepage #novinky .text p{padding:0;margin:0;color:#06AED5}
#homepage #novinky .link{margin-top:20px;}
#homepage #novinky .view-display-id-block_4{width:100%;float:left;box-sizing:border-box;text-align:center;margin-top:20px}
#homepage #novinky .views-row{width:20%;margin:0;padding:0;float:left;}
#homepage #novinky .views-row .views-field-field-obrazek{max-width:250px;max-height:250px;width:100%;height:100%;-webkit-mask:url(images/mask.svg);-webkit-mask-size:100% 100%;mask:url(images/mask.svg);margin:0 auto;}
#homepage #novinky .views-row .views-field-field-obrazek img{width:90%;height:90%;}
#homepage .backlink{margin:40px 0;}
#homepage #novinky .views-row:hover img{transform:scale(1.1);transition:transform .2s ease-in;}
#homepage #novinky .views-row img{transform:scale(1);transition:transform .2s ease-in;;}
#homepage #novinky .views-row .views-field-title{padding:0;margin:0;text-align:center;font-weight:bold;}
#homepage #novinky .views-row:hover .views-field-title{color:#06AED5;}
#homepage div#novinky.sirka{padding:0;margin:40px auto}
/* video node */
#video{width:81%;padding:0;box-sizing:border-box;float:left}
/* responsive yotube iframe */
.video-container{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden}
.video-container2{position:relative;padding-bottom:45%;padding-top:30px;height:0;overflow:hidden}
.video-container iframe,.video-container object,.video-container embed{position:absolute;top:0;left:0;width:100%;height:88.2%}
.video-container2 iframe,.video-container2 object,.video-container2 embed{position:absolute;top:0;left:0;width:100%;height:103%}
#video .video-container iframe,#video .video-container object,#video .video-container embed{position:absolute;top:0;left:0;width:100%;height:94.5%}
iframe{border:0;}
#dalsi-videa {width:19%;padding:0 0 0 20px;margin:0;box-sizing:border-box;float:left;}
#dalsi-videa .views-row{width:100%;box-sizing:border-box;float:left;margin:0 25px 25px 0;position:relative;opacity:.5;overflow:hidden}
#dalsi-videa .views-row:hover{opacity:1;}
#dalsi-videa .views-row:hover img{transform:scale(1.1);transition:transform .2s;}
#dalsi-videa .views-row.views-row-last{margin:0 0 0 0;box-sizing:border-box}
#dalsi-videa .views-row img{width:100%;height:auto;transform:scale(1);transition:transform .2s;}
#dalsi-videa .views-row .views-field-title{width:100%;position:absolute;top:10px;left:10px;line-height:100%}
#dalsi-videa a{color:#fff;text-decoration:none;text-shadow:1px 1px 1px black;}
/* taxonomy */
.product-list{float:left;text-align:center;box-sizing:border-box;margin:2%;box-sizing:border-box;width:21%;height:420px;}
.product-list .obrazek{background:url(/sites/all/themes/d7template/images/tvar4.svg) no-repeat center center;background-size:contain;}
.product-list h2{padding:0px 2em;box-sizing:border-box;width:100%;float:left;height:90px;overflow:hidden;margin:20px 0 10px 0;font-size:100%}
.product-list .obrazek img{width:100%;height:auto;transform:scale(1);transition:transform .2s;}
.product-list .obrazek img:hover{width:100%;height:auto;transform:scale(1.1);transition:transform .2s;}}
.benefity-list {width:100%;float:left;justify-content:center;transform:scale(1);transition:transform .2s;}
.benefity-list .views-row{width:100%;float:left;justify-content:center;}
.benefity-list .views-row img{float:left;width:33.3333%;padding:0 10px;vertical-align:middle;transform:scale(1);transition:transform .2s;box-sizing:border-box;height:auto;}
.benefity-list .views-row img:hover{float:left;width:33.3333%;padding:0 10px;vertical-align:middle;transform:scale(1);transition:transform .2s;box-sizing:border-box;height:auto;}
html .benefity-list a:hover{transform:scale(1);transition:transform .2s;}
div.region.region-content{;width:100%;margin:0;padding:0 0 100px 0}
div.view-display-id-page_5{float:left;width:100%;margin:0 0 100px 0;padding:0}
/* obsah */
#obsah{margin:50px auto 274px auto;padding:0;}
.anotace{font-size:1.2em;margin:0;line-height:130%}
/* produkt */
#obrazky{background:url(images/tvar4.svg) no-repeat center center;background-size:contain;text-align:center;padding:0;float:left;width:30%;padding-right:20px;box-sizing:border-box}
#obrazky img{width:100%;height:auto;margin:0 auto;transform:scale(1);transition:transform .2s;}
#benefity {width:100%;float:left;justify-content:center;margin:0 0 40px 0}
#benefity img{float:left;width:33.3333%;padding:0 10px;vertical-align:middle;transform:scale(1);transition:transform .2s;box-sizing:border-box;height:auto;}
#nadpis{width:70%;float:left;margin:30px 0 0 0;padding:0 0 0 40px;box-sizing:border-box}
h1{margin:0 0 20px 0}
.qcz{height:50px;line-height:30px;float:left;width:100%;margin:20px 0}
.qcz img{margin-left:5px;width:50px;height:50px;display:inline-block}
#hmotnost{width:100%;float:left}
#hmotnost h2{margin:0 0 20px 0;padding:0;font-size:1.2em}
#content{width:70%;float:left;margin:40px 0 0 0;padding:0 0 0 40px;box-sizing:border-box;}
#text,#video-produkt{width:50%;float:left;box-sizing:border-box}
#text{padding:0 40px 0 0;box-sizing:border-box}
#text #facebook{text-align:left;margin:30px 0;box-sizing:border-box;width:100%;padding:0;}
#text table{width:100%}
#viceinfo{width:100%;float:left;box-sizing:border-box;padding:40px 0;background:#E9E7E1;color:#81726A;margin:20px 0 0 0;display:block}
#viceinfo .delsitext,#podobne{width:33%;box-sizing:border-box;float:left;padding:0 70px 0 0;margin:0;display:block}
#viceinfo .delsitext{margin-bottom:40px}
#viceinfo .nutricnitabulka{padding:0;width:34%;box-sizing:border-box;float:left;padding-left:7px}
#viceinfo .delsitext h2{padding:0;margin:0 0 20px 0;}
#ikony {margin-bottom:40px;float:left;width:100%;}
#ikony ul,#ikony li{list-style-type:none;padding:0;margin:0;}
#ikony li{width:16.6666%;float:left;box-sizing:border-box;margin:0;text-align:center;font-size:120%;vertical-align:middle;height:60px;padding:0 30px;line-height:120%;border-right:1px solid #c5beb9}
#ikony li.last{border-right:0}
#podobne .views-row{float:left}
#podobne img{width:100px;height:auto}
#podobne h3{padding:0;margin:0 0 20px 0}
#prodejny-fb{width:100%;float:left;margin:0;padding:0;}
#prodejny-fb #facebook{margin-top:45px;float:right;width:30%}
#prodejnyfull{width:70%;float:left;}
#prodejnyfull img{height:22px;float:left;margin-right:20px;width:auto}
.nutricnitabulka table{width:100%;}
.nutricnitabulka table,.nutricnitabulka tbody {border:none}
.nutricnitabulka td{padding:5px 0;margin:0;}
.nutricnitabulka tr{border-bottom:2px dotted #81726A;padding:5px 0;margin:0;}
.nutricnitabulka td.top{padding:0 0 5px 0}
.nutricnitabulka .doprava{text-align:right;white-space:nowrap;}
.nutricnitabulka .wrap{text-align:right;white-space:normal;}
.nutricnitabulka .odsazeni{text-indent:20px}
#akce{float:left;padding:0;width:100%;box-sizing:border-box;}
#akce .akce{float:left;width:160px;text-align:center;opacity:1}
#akce .akce:hover{opacity:1}
#akce .akce img{height:40px;width:auto;margin:20px auto;}
#akce .akce .cena{font-size:120%;font-weight:bold;}
#akce .akce .datum{margin:10px 0;font-size:80%;color:#81726A}
#akce img.tesco{transform:scale(.6)}
#akce img.hruska{transform:scale(.8)}
#akce img.billa{transform:scale(.8)}
#akce img.makro{transform:scale(.9)}
#akce img.terno{transform:scale(.9)}
/* webform */
#webform input,#webform textarea{width:100%;margin:0;box-sizing:border-box}
#webform textarea{height:175px}
.description{width:100%;margin:10px auto;color:#999;font-size:80%}
#webform input[type=submit]{max-width:200px;margin:10px auto;}
#webform input{width:100%}
#webform fieldset {width:50%;float:left;margin:0;padding:0 4% 0 0;border:0;box-sizing:border-box}
#webform fieldset#webform-component-vzkaz label{margin:0 0 8px 0}
#webform fieldset#webform-component-vzkaz {padding:0;margin:0}
#webform #edit-submit {float:right}
/* prodejna */
#prodejna #vlevo{width:50%;float:left;padding-right:40px;box-sizing:border-box}
#prodejna #vpravo{width:50%;height:300px;float:left}
#prodejna table{width:100%;margin:40px 0;border:0}
#prodejna tr, #prodejna td{border:0;padding:10px 0}
.google-maps {position:relative;padding-bottom:100%;height:0;overflow:hidden;}
.google-maps iframe {position:absolute;top:0;left:0;width:100% !important;height:100% !important;}
/* recepty */
#recept #vlevo{width:50%;float:left;box-sizing:border-box;margin:0;padding:0 20px 0 0}
#recept img{width:100%;height:auto}
#recept #vpravo{width:50%;float:left;box-sizing:border-box;margin:0;padding:0 0 0 20px}
#recept .anotace{margin-bottom:40px}
#recept li{list-style-position:inside}
#recept h2{margin:0 0 20px 0}
/* sezanm receptu */
.view-display-id-page_5 {float:left;padding:0;margin:0}
.view-display-id-page_5 h1{text-align:center;width:100%;}
.view-display-id-page_5 .views-row{float:left;width:33.3333%;text-align:center;padding:20px;margin:0;height:auto;box-sizing:border-box}
.view-display-id-page_5 .views-field-field-obrazek{float:left;}
.view-display-id-page_5 .views-field-field-obrazek img{width:100%;height:auto}
.view-display-id-page_5 .picbig{position:relative}
.view-display-id-page_5 .picbig .olmatvico{position:absolute;top:30%;left:37.5%;width:25%;transform:scale(0);transition:transform .2s;}
.view-display-id-page_5 .picbig:hover .olmatvico{transform:scale(1);transition:transform .2s;}
.view-display-id-page_5 .picbig .title{position:absolute;bottom:20px;left:0;width:100%;box-sizing:border-box;float:left;height:30px;line-height:30px;overflow:hidden;color:#fff;text-indent:0;;text-shadow:1px 1px 1px black;text-align:center;font-weight:bold;display:none;padding:0 20px}
.view-display-id-page_5 .picbig:hover .title{display:block}
/* nadrazene top kategorie */
#vyrobkytopkategorie .polozka{float:left;width:80%;height:auto;margin:60px 10% 0 10%;text-align:center;box-sizing:border-box;padding:0;}
#vyrobkytopkategorie .views-field-field-obrazek-produktu-kat{height:auto;width:35%;padding:0;margin:0;box-sizing:border-box;background:url(images/tvar4.svg) no-repeat center center;background-size:contain;}
#vyrobkytopkategorie .left .views-field-field-obrazek-produktu-kat{float:left;}
#vyrobkytopkategorie .right .views-field-field-obrazek-produktu-kat{float:right;}
#vyrobkytopkategorie .views-field-field-obrazek-produktu-kat img{width:100%;height:auto}
#vyrobkytopkategorie .views-field-description{width:65%;padding:0 10%;box-sizing:border-box;text-align:center;float:left;margin:0 0 35px 0;/* color:#3e798d; */}
#vyrobkytopkategorie h2{width:65%;padding:0 10%;box-sizing:border-box;text-align:center;float:left;margin:35px 0;font-size:175%}
#vyrobkytopkategorie h2 a, .product-list a{text-decoration:none;color:#242369}
.backlink a, .backlinkprodukt a, .backlinktax a, .zpetlink a{-webkit-border-radius:7;-moz-border-radius:7;border-radius:7px;text-decoration:none;background:#86c5da;padding:8px 13px;color:#F4F3F0;}
.backlink a:hover,.backlinkprodukt a:hover,.backlinktax a:hover,.zpetlink a:hover{background:#242369;color:#fff}
.zpetlink{width:100%;float:left}
.zpetlink a{float:right;}
.backlinktax{text-align:center}
/* nove vyrobky */
#novevyrobky .views-row{float:left;background:url(/sites/all/themes/d7template/images/tvar4.svg) no-repeat center center;background-size:contain;margin:2%;box-sizing:border-box;width:16%;}
#novevyrobky .polozka{width:100%;float:left}
#novevyrobky img{width:100%;height:auto;transform:scale(1);transition:transform .2s;}
#novevyrobky img:hover{width:100%;height:auto;transform:scale(1.1);transition:transform .2s;}
#novevyrobky .backlinktax{margin:0 0 0 20px;text-align:center;font-size:18px;font-weight:normal;display:inline-block}
/* buttons */
input[type=submit],input[type=button] {-webkit-border-radius:7;-moz-border-radius:7;border-radius:7px;font-family:"Arial";color:#ffffff;font-size:20px;background:#242369;padding:10px 20px 10px 20px;text-decoration:none;cursor:hand;border:none;}
input[type=submit]:hover,input[type=button]:hover {background:#3cb0fd;text-decoration:none;}
input[type=submit]:active,input[type=button]:active {background:red;text-decoration:none;}
/* audio */
audio { width:100%; display:block;}
#simplenews-confirm-removal-form{text-align:center}
#simplenews-confirm-removal-form #edit-submit {margin-right:20px}
.view-app-users-list {box-sizing:border-box;padding:0 40px}
.view-app-users-list .view-header{padding:0;margin:0}
.view-app-users-list .view-header input{margin-bottom:20px}
/* user */
#user-profile-form{text-align:center;max-width:800px;margin:0 auto}
#user-profile-form input{padding:10px;text-align:center;width:400px}
/* hledat */
.view-display-id-page_4{text-align:center}
.view-display-id-page_4 .views-row{margin:0;float:left;width:25%;padding:20px;box-sizing:border-box}
.view-display-id-page_4 .views-field-field-obrazek{width:220px;margin:0 auto 10px auto;}
/* app-users-list */
.view-id-app_users_list table{width:100%}
.view-id-app_users_list td{padding:10px}

/* FA+ stranka */
#florianactiveplus .polozka{float:left;width:80%;height:auto;margin:60px 10% 0 10%;text-align:center;box-sizing:border-box;padding:0;}
#florianactiveplus .views-field-field-obrazek{height:auto;width:80%;padding:0;margin:0 10%;box-sizing:border-box;background:url(images/tvar4.svg) no-repeat center center;background-size:contain;}
#florianactiveplus .views-field-field-obrazek img{width:100%;height:auto;transform:scale(1);transition:transform .2s;}
#florianactiveplus .views-field-field-obrazek img:hover{transform:scale(1.1);transition:transform .2s;}
#florianactiveplus h2{width:100%;padding:0 10%;box-sizing:border-box;text-align:center;float:left;margin:35px 0;font-size:100%;line-height:125%;height:80px;overflow:hidden}
#florianactiveplus .views-row{float:left;width:25%;box-sizing:border-box;text-align:center;}
#florianactiveplus a {text-decoration:none}


/* novinka */

#novinka p{margin:0 0 20px 0}
#novinka #obrazek {float:left;width:33%;padding:0 40px;box-sizing:border-box}
#novinka .text {float:left;width:67%;padding:0 40px;box-sizing:border-box}

/* dotace */

.view-display-id-page_2 .view-header{margin:40px 0;width:100%;float:left}
.view-display-id-page_2 .view-footer{margin:40px 0}

#webform-client-form-256{float:left;width:100%;margin:0 0 80px 0}


/* slideshow */
.slideshow .desktop{display:block}
.slideshow .mobile{display:none}
.mySlides {display:none}
img {vertical-align:middle;}
.slideshow-container {width:100%;max-width:1920px;position:relative;margin:auto;height:36vw;overflow:hidden;background: #fff}
.prev, .next {cursor:pointer;position:absolute;top:50%;width:auto;padding:36px;margin-top:-50px;color:#fff;font-weight:normal;font-size:64px;transition:0.6s ease;user-select:none;}
.next {right:0;}
.prev:hover, .next:hover {background:#242369;color:#fff;}
.numbertext {color:#f2f2f2;font-size:12px;padding:8px 12px;position:absolute;top:0;}
.dot {cursor:pointer;height:15px;width:15px;margin:0 5px;background-color:#bbb;border-radius:50%;display:inline-block;transition:background-color 0.6s ease;}
.active, .dot:hover {background-color:#717171;}
.fade {-webkit-animation-name:fade;-webkit-animation-duration:1.5s;animation-name:fade;animation-duration:1.5s;}
.slideshow .mySlides a.tretina {width:33.3333%;float:left}
.slideshow .mySlides a.pulka {width:50%;float:left}
@-webkit-keyframes fade {
from {opacity:.4}
to {opacity:1}
}
@keyframes fade {
from {opacity:.4}
to {opacity:1}
}
/* On smaller screens, decrease text size */
@media only screen and (max-width:300px) {
.prev, .next,.text {font-size:11px}
}
/* /slideshow */

.register-top.desktop{display:block}
.register-top.mobile{display:none}
.register-top{text-align:center;width:100%;margin:0;padding:10px 30px;box-sizing:border-box;z-index:99999}

.text ul{padding:20px}
.text li {list-style: outside;margin:20px;}

@media (min-width:1248px){
	.sirka{width:1248px;margin:0 auto}
}
@media (min-width:320px) and (max-width:800px) {
body{font-size:20px;}
h1{font-size:1.4em;padding:0;margin:0 0 15px 0}
input[type=submit],input[type=text],input[type=email] {-webkit-appearance:none;}
#hlavnimenu,#languages,#topmenu,#homepage #appshome {display:none}
#mobilnimenu .content{float:left;height:auto;padding:0;margin:0;}
#mobilnimenu{background:#242369;width:100%;float:left;height:auto;display:block;z-index:9999;position:fixed}
#mobilnimenu a {padding:0;margin:0;display:block;padding:0 20px;text-align:left;width:100%;box-sizing:border-box;color:#fff;text-decoration:none;height:60px;line-height:60px}
#mobilnimenu ul a {border-bottom:1px solid #06AED5;}
#mobilnimenu .last .last a {border-bottom:0;}
#mobilnimenu li li a {text-align:left;text-indent:1em}
#mobilnimenu a.user {width:60px;float:right;text-align:right;padding:19px;height:60px;margin:0}
#mobilnimenu a.user img{width:100%;height:auto;}

#mobilnimenu a.hamburger{width:62px;float:right;padding:19px;height:auto;margin:0;line-height:0;box-sizing:border-box;overflow:hidden}
#mobilnimenu a.hamburger .line{width:100%;height:4px;background:#fff;margin:0 0 6px 0;}
#mobilnimenu a.hamburger .line.last{margin:0}

#mobilnimenu li a {background:#242369;}
#mobilnimenu li, #mobilnimenu ul{padding:0;margin:0;list-style-type:none;list-style-image:none}
#mobilnimenu a.home{width:auto;float:left;height:60px;padding:5px;margin:0;text-align:left}
#mobilnimenu a.home img{width:auto;height:50px}
#mobilnimenu #block-menu-menu-sliding-menu-cs {background:#F4F3F0;float:left;width:100%}
#mobilnimenu #block-menu-menu-sliding-menu-cs a{width:50%;float:left;color:#242369;padding:0 20px;background:#F4F3F0}
#mobilnimenu .apps-menu{float:left;width:100%;padding:0;margin:0;height:auto;margin:10px 0}
#mobilnimenu .apps-menu a{float:left;height:40px;float:left;width:auto;padding:0;margin:0 0 0 1em}
div.apps-menu img{height:40px;padding:0;margin:0;float:left}
#arrow {position:fixed;top:60px;right:0;width:30px;height:60px;padding:19px 9px;z-index:999899; background:#788ad4;}
#arrow img{width:100%;height:100%;}
.scrollmenu {width:100%;float:left;position:fixed;top:60px;display:block;z-index:9997;}
.scrollmenu .content{margin:0;padding:0;height:60px;}
div.scrollmenu {background:#86c5da;overflow-x:auto;white-space:nowrap;overflow-x:auto;-webkit-overflow-scrolling:touch;-ms-overflow-style:-ms-autohiding-scrollbar;}
div.scrollmenu::-webkit-scrollbar {display:none;}
div.scrollmenu li {display:inline-block;margin:0;padding:0;}
div.scrollmenu a {display:inline-block;color:#fff;text-align:center;padding:0 15px;height:60px;line-height:60px;text-decoration:none;}
div.scrollmenu a.active {display:inline-block;background:#F4F3F0;color:#242369;}
div.scrollmenu ul {margin:0;padding:0;}
.register-top.desktop{display:none}
.register-top.mobile{display:block}
.slideshow-container {height:auto;}
.slideshow .desktop{display:none}
.slideshow .mobile{display:block}
.prev, .next {padding:18px;margin-top:200px;font-size:42px;}


#homepage{margin:120px 0 0 0;float:left;width:100%;}
#homepage #fotky{margin:0;float:left;width:100%;height:110vw;max-height:110vw;}
#homepage #fotky .picbig{margin:0;float:left;width:100%;overflow:hidden;height:55vw}
#homepage #fotky .picsmall,#homepage #fotky .picsmaller{margin:0;float:left;width:50%;overflow:hidden;height:55vw}
#homepage #fotky .picbig .olmatvico{position:absolute;top:25%;left:40%;width:20%;transform:scale(1);transition:transform .2s;}
#homepage #fotky .picsmall .olmatvico{position:absolute;top:40%;left:40%;width:20%;transform:scale(1);transition:transform .2s;}
#homepage #fotky .picbig .title,#homepage #fotky .picsmall .title,#homepage #fotky .picsmaller .title{text-align:center;display:none}
#homepage #fotky .picsmaller .item{height:27.5vw;}


#homepage h2{font-size:1.5em}
#homepage .spacer{height:0px}
#homepage .produkty {width:100%;text-align:center;margin:0;padding:20px;float:left}
#homepage .produkty .item{width:80%;height:auto;margin:20px 10%}
#homepage .produkty .text{width:100%;padding:0;margin:0 0 40px 0;text-align:center}
#homepage .produkty .text p{padding:0;margin:20px 0;color:#06AED5}
#homepage #novinky .views-row{width:100%;margin:0 0 20px 0;padding:0;float:left;text-align:center}
#homepage #novinky .views-row .views-field-field-obrazek img{width:40%;height:auto;margin:0 auto}
#homepage #novinky .views-row .views-field-field-obrazek{max-width:600px;max-height:600px;width:100%;height:100%;-webkit-mask:url(images/mask.svg);-webkit-mask-size:100% 100%;mask:url(images/mask.svg);}
#homepage #novinky .text{width:100%;float:left;padding:0;margin:0;box-sizing:border-box;text-align:center}
.view-display-id-page_5 img {width:100%;height:auto}
.view-display-id-page_5 .views-row {width:100%;margin:0 0 3em 0;padding:0}
.view-display-id-page_5 h2 {margin:0 0 0.5em 0;padding:0}
#obsah{width:100%;float:left;padding:0 0;box-sizing:border-box;margin:120px 0 1040px 0}
#tabs{display:block;width:100%;float:left;margin:0;box-sizing:border-box}
#tabs ul{width:100%;padding:0;margin:0;float:left;box-sizing:border-box}
#tabs li{width:33.333%;padding:0;margin:0;float:left;box-sizing:border-box;text-align:center}
#tabs a{width:100%;float:left}
.anotace, h1, h2, .taxonomy-term-description{text-align:center}
/* kategorie */
.term-listing-heading .sirka{width:100%;}
#vyrobkytopkategorie .polozka,taxonomy{float:left;width:100%;height:auto;margin:40px 0;text-align:center;box-sizing:border-box;padding:0;}
#vyrobkytopkategorie h2,.product-list h2{width:80%;padding:0;box-sizing:border-box;text-align:center;float:left;margin:20px 10% 0 10%;height:auto;overflow:visible}
#vyrobkytopkategorie .views-field-field-obrazek-produktu-kat,#novevyrobky .polozka .views-row{height:auto;width:100%;padding:0;margin:0;box-sizing:border-box;background:url(images/tvar4.svg) no-repeat center center;background-size:contain;}
#vyrobkytopkategorie .left .views-field-field-obrazek-produktu-kat{float:left;}
#vyrobkytopkategorie .right .views-field-field-obrazek-produktu-kat{float:left;}
#vyrobkytopkategorie .views-field-field-obrazek-produktu-kat img{width:70%;height:auto;margin:0 auto}
#vyrobkytopkategorie .views-field-description{width:80%;float:left;margin:20px 10%;text-align:center;padding:0}
#vyrobkytopkategorie .popis{width:80%;margin:0 10%;float:left}
.product-list,#novevyrobky .polozka{margin:0 15%;width:70%;}
#vyrobkytopkategorie .backlink{width:100%;margin:5px 0 0 0;float:left;}
.product-list .backlinkprodukt{width:100%;margin:30px 0 50px 0;float:left;}
#vyrobkytopkategorie .backlinktax{width:100%;margin:0 0 40px 0;float:left;text-align:center}
.anotace{width:80%;margin:0 10%;font-size:1em}
#novevyrobky .view-header{margin:0 0 40px 0;text-align:center}
#novevyrobky .backlinktax{margin:40px 0 0 0;text-align:center;font-size:20px;font-weight:normal}
/* produkt */
#nadpis,#content,#text,#video-produkt,#ikony,#podobne,#viceinfo .delsitext,#viceinfo{width:100%;padding:0;margin:0;float:left;text-align:center}
#obrazky,#slozeni,#prodejny,#slozeni,#qcz,#textbody{width:80%;margin:0 10% 40px 10%;text-align:center;float:left;}
#ikony li{width:100%;border-right:none;border-top:1px solid #c5beb9;padding:20px 0;float:left;margin:0;margin:0 0 15px 0}
#obrazky{padding:0;}
#ikony li.first{border:0}
#video-produkt{margin:0;float:left;padding:0;}
#video-produkt .video-container iframe, #video-produkt .video-container object, #video-produkt .video-container embed {height:100%;}
#slozeni{margin-top:20px}
#produkt #facebook{text-align:center;margin:20px auto;box-sizing:border-box;width:100%}
.content{margin:0 0 90px 0;float:left;width:100%;box-sizing:border-box}
#viceinfo .nutricnitabulka,#textbody{width:80%;padding-left:0;margin:40px 10%;float:left}
.sirka{padding:0;float:left;margin:0;}
#textbody,#podobne{display:none}
#produkt{margin:0;padding:0;float:left}
#produkt .anotace{width:80%;padding-left:0;margin:10px 10% 20px 10%;float:left}
#teaser{width:80%;margin:40px 10%}
#viceinfo{display:block}
.zpetlink{width:100%;float:left;text-align:center;margin-bottom:40px}
.zpetlink a{float:none;}
#prodejnyfull{width:100%;float:left;text-align:center;padding:20px 0 0 0}
/* obyčejný nodes */
.text{width:90%;margin:40px 5%;text-align:justify}
/* webform */
#webform fieldset,#webform fieldset#webform-component-vzkaz {width:80%;float:left;margin:0 10%;padding:0;border:0;box-sizing:border-box}
#google_recaptcha_webform_client_form_256{height:78px;width:304px;margin:20px auto;clear:both}
#webform #edit-submit {width:30%;margin:0 35%;float:none;}
/* prodejna */
#prodejna #vlevo{width:90%;float:left;margin:0 5%;text-align:center;padding:0}
#prodejna p{text-align:center;}
#prodejna #vpravo{width:100%;height:400px;padding:0;margin:0;float:left}
#prodejna table{width:100%;margin:40px 0;border:0}
#prodejna label{width:100%;float:left}
#prodejna td{text-align:right}
#prodejna td:first-child {text-align:left;}
#prodejnyfull{width:100%;float:left;margin:0 0 50px 0}
#prodejnyfull img{float:left;width:33.333%;box-sizing:border-box;margin:20px 0;padding:0}
#akce{float:left;padding:0;width:100%;box-sizing:border-box;text-align:center}
#akce .akce{float:left;width:100%;text-align:center;opacity:1}
/* recepty */
#recept #vlevo{width:100%;float:left;margin:0;text-align:center;padding:0}
#recept #vpravo{width:90%;float:left;margin:0 5%;text-align:center;padding:0}
.paticka{height:970px;padding:0 20px;box-sizing:border-box}
.paticka h2{text-align:center}
.paticka .pulka, .paticka .simplenews, .paticka .svetolma{width:100%;float:left;padding:0;margin:0;box-sizing:border-box}
.paticka .pulka.dve{float:right;padding-left:0;box-sizing:border-box;}
.paticka .sloupec{margin-bottom:40px}
.paticka .sloupec.tri{display:none}
.paticka .sloupec,.paticka .sloupec li{width:100%;float:left;text-align:center}
.paticka .sloupec h2{margin:20px 0;width:100%;float:left}
.paticka #socialfooter .item{text-align:center;}
.paticka #socialfooter img{width:auto;height:60px;padding:0;margin:0 auto;}
.svetolma h2{display:none}
.paticka #socialfooter .item img.yt{height:50px;padding-top:8px;text-align:center;margin:0 auto}
.paticka #socialfooter .item img.tvolma{float:none}
.paticka #socialfooter .item img.fb{float:none}
#cookieChoiceInfo{text-align:center}
.copyright{height:220px;margin-top:50px}
.paticka #appsfooter a{width:40%;margin:20px 5%;float:left;}
.paticka #appsfooter img{width:100%;float:left;height:auto;padding:0;margin:0;}
div.sirka{width:100%;float:left;}
.paticka #newsletetrfooter,.paticka #newsletetrfooter .popis{float:left;width:100%;height:auto;text-align:center}
.paticka #newsletetrfooter input[type=text]{float:none;width:60%;padding:10px;margin:0 20%}
.paticka #newsletetrfooter input[type=submit]{-webkit-border-radius:7;-moz-border-radius:7;border-radius:7px;text-decoration:none;background:#86c5da;padding:8px 13px;color:#F4F3F0;width:160px;margin:20px auto;display:block;height:auto;float:none}
.view-display-id-page_4,.view-display-id-page_4 input{text-align:center}
.view-display-id-page_4 .views-row{margin:40px 10% 0 10%;float:left;width:80%}
.view-display-id-page_4 .views-field-field-obrazek{width:220px;margin:0 auto;}

/* FA+ stranka */
#florianactiveplus h2{height:auto;}
#florianactiveplus .views-row{width:100%;}

.video-container2 iframe,.video-container2 object,.video-container2 embed{position:absolute;top:0;left:0;width:100%;height:100%}
.desktop{display:none}

.alba-download img{width:70%;height:auto;padding:10%;float:none;display:block}
}